
/* 회사소개  */
.company .sec {position: relative;}
.company .sec-01 {margin: 105px 0;}
.company .sec-01 .inner {display: flex; justify-content: space-between; align-items: center;}
.company .sec-01 .txt-wrap {color: #27405A; width: auto; max-width: 930px; }
.company .sec-01 .txt-wrap h1{font-size: 50px; font-weight: 700; line-height: 75px;}
.company .sec-01 .txt-wrap p{font-size: 20px; font-weight: 500; line-height: 34px; margin-top: 55px;}
.company .sec-01 .txt-wrap p span {font-weight: 800;}
.company .sec-01 .img-wrap {align-self: flex-end; margin-left: 20px;}


.company .sec-02 {height: 927px; width: 100%;}
.company .sec-02 .bg{z-index: 0; background: url(./img/bg_sec_02.png) no-repeat center /cover; position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.list-card-txt-01 {width: 100%; height: 100%; position: relative;}
.list-card-txt-01 ul{display: flex; height: 100%; align-items: center; justify-content: center;}
.list-card-txt-01 ul li {flex: 1; height: 100%; display: flex; align-items: center; justify-content: center;}
.list-card-txt-01 ul li + li {border-left: 1px solid #F0F4FB30;}
.list-card-txt-01 ul li .txt-wrap{color: #fff; text-align: center;}
.list-card-txt-01 ul li .txt-wrap .tit{font-size: 40px; font-weight: 800; line-height: 60px; margin-bottom: 60px;}
.list-card-txt-01 ul li .txt-wrap .txt{font-size: 18px; font-weight: 600; line-height: 34px;}


.company .sec-03 {background-color: #F6F7F9; padding: 180px 0;}
.company .sec-03 .bg{background: url(./img/bg_sec_03.png) no-repeat center /cover; position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.company .sec-03 .inner{position: relative; display: flex; align-items: center; justify-content: space-between;}
.company .sec-03 .desc{color: #004899; font-size: 30px;font-weight: 500; line-height: 56px;}
.company .sec-03 .desc span{font-weight: 800;}

.list-card-13 {}
.list-card-13 ul {display: flex; flex-wrap: wrap; gap: 20px; max-width: 610px;}
.list-card-13 ul li {box-shadow: 0 10px 20px #B5C1D820; background-color: #FFFFFF; border-radius: 10px; text-align: center; width: 190px; height: 190px; display: flex;flex-direction: column; align-items: center; justify-content: center;}
.list-card-13 ul li + li {}
.list-card-13 ul li .img-wrap {}
.list-card-13 ul li .txt-wrap {color: #1A354F;}
.list-card-13 ul li .tit{font-size: 18px; font-weight: 600; margin-bottom: 10px;}
.list-card-13 ul li .txt{font-size: 16px; font-weight: 300; line-height: 24px;}


.company .sec-04 {height: 975px; background-color: #F0F4FB;}
.company .sec-04 .inner {display: flex; align-items: center;  height: 100%;}

.company .sec-04 .list-card-06 ul li {padding: 0 5px; flex-direction: column-reverse; justify-content: space-between;}
.company .sec-04 .list-card-06 ul li .txt-wrap {margin-top: 0; margin-bottom: 30px;}
.company .sec-04 .list-card-06 ul li .txt-wrap-02{margin-top:  60px;}
.company .sec-04 .list-card-06 ul li .txt-wrap-02 .desc {}

.company .sec-05 {padding: 140px 20px  100px;}
.company .sec-05 h1 {font-size: 32px; font-weight: 500; line-height: 50px; color: #27405A; margin-bottom: 215px; text-align: center;}



/* 회사소개 - 연구소 소개 */
.company.labo .sec-01 .txt-wrap h1 {font-size: 40px; line-height: 65px;}
.company.labo .sec-01 .txt-wrap p {margin-top: 70px;}
.company.labo .sec-02  { background-color: #F7F7F7; padding: 290px 0 165px;}

/* 회사소개 - 연혁 */
.main-sub.hist .sec-01 {padding: 50px 0 100px;}

/* 회사소개 - 고객사 */
.main-sub.partner .sec-01 {padding: 95px 0 50px;}
.main-sub.partner .sec-01 .header-sec {margin-bottom: 60px; display: flex; justify-content: space-between; align-items: flex-end;}
.main-sub.partner .sec-01 .header-sec h1{font-weight: 400; font-size: 34px; color: #004899;line-height: 55px;}
.main-sub.partner .sec-01 .header-sec h1 span {font-weight: 800;}
.main-sub.partner .sec-01 .header-sec #logo {height: 75px; max-width: 214px; align-self: flex-end; opacity: .1;}


/* 회사소개 - 오시는 길 */
.main-sub.map .sec-01 {padding: 50px 0;}
.map-info {border: 1px solid #D4DEEA; border-radius: 10px; padding: 44px 40px; margin-bottom: 20px; position: relative;}
.map-info .tit{font-size: 28px; font-weight: 800; color: #004899; margin-bottom: 15px;}
.map-info ul {display: flex; align-items: center; }
.map-info ul li {font-size: 18px; color: #232323; display: flex; align-items: center;}
.map-info ul li + li {margin-left: 20px;}
.map-info ul li .th{ font-weight: 700; margin-right: 10px;}
.map-info ul li .td{font-weight: 400;}
.map .root_daum_roughmap_landing {width: 100% !important; border-radius: 10px; border: none;}
.map .roughmap_maker_label .roughmap_lebel_text {border-radius: 5px;font-size: 16px;background-color: #054899;color: #fff;border: 2px solid #fff;padding: 7px 10px;}
.main-sub.map .sec-01 .btn-01 {position: absolute; right: 40px; bottom: 40px;}


/* 회사소개 - 인증 */

.main-sub.certification {}
.main-sub.certification .sec-01 {padding: 100px 0 230px;}
.main-sub.certification .sec-01 .header-sec {margin-bottom: 80px; display: flex; justify-content: space-between;}
.main-sub.certification .sec-01 .header-sec h1{font-size: 34px; color: #004899; font-weight: 400; line-height: 55px;}
.main-sub.certification .sec-01 .header-sec h1 span {font-weight: 800;}
.main-sub.certification .sec-01 .header-sec #logo {height: 75px;max-width: 214px;align-self: flex-end;opacity: .1;}

.list-gallery {}
.list-gallery + .list-gallery {margin-top: 17.5px;}
.list-gallery ul {display: flex; flex-wrap: wrap; margin: -12.5px -10px;}
.list-gallery ul li {width: 25%; padding: 12.5px 10px;}
.list-gallery ul li .img-wrap { background-color: #E4E4E4; padding: 15px;}
.list-gallery ul li .img-wrap img {width: 100%; pointer-events: none;}
.list-gallery ul li .txt-wrap {text-align: center; color: #000000; display: flex; align-items: center; justify-content: center; padding: 25px 10px;}
.list-gallery ul li .txt-wrap .txt {font-size: 20px; font-weight: 500;}
.list-gallery ul li:nth-of-type(1) .img-wrap {padding: 0; background-color: transparent;}

.fancybox__slide {background-color: #00000060; padding: 0 20px !important;}
.fancybox__caption {word-break: keep-all; text-align: center; color: #fff;background-color: #292929;font-size: 18px;font-weight: 500;line-height: 25px !important;width: 100%;padding: 15px 25px !important;display: flex;align-items: center;justify-content: center;position: relative;max-width: 500px  !important;}




@media(max-width: 1200px) {
  .company .sec-01 {margin: 130px 0 45px;}
  .company .sec-01 .inner {flex-direction: column; align-items: flex-start;}
  .company .sec-01 .txt-wrap h1 {font-size: 40px;line-height: 60px;margin-bottom: 50px;}
  .company .sec-01 .txt-wrap p {font-size: 16px;line-height: 28px; margin-top: 50px;}
  .company .sec-01 .txt-wrap p .br-t {display: block;}
  .company .sec-01 .img-wrap {margin-top: 80px;margin-right: 25px;}

  .company .sec-02 {height: auto;}
  .list-card-txt-01 ul {flex-direction: column;}
  .list-card-txt-01 ul li .txt-wrap .tit {font-size: 32px;line-height: 46px;margin-bottom: 40px;}
  .list-card-txt-01 ul li .txt-wrap .txt {font-size: 16px;line-height: 28px;}
  .list-card-txt-01 ul li {width: 100%; padding: 70px 0;}
  .list-card-txt-01 ul li + li {border-left: none; border-top: 1px solid #F0F4FB30;}
  .list-card-txt-01 ul li:nth-of-type(2) .txt-wrap .txt br {display: none;}
  .list-card-txt-01 ul li:nth-of-type(2) .txt-wrap .txt .br-t {display: block;}

  .company .sec-03 {padding: 108px 0;}
  .company .sec-03 .inner {flex-direction: column;}
  .company .sec-03 .desc {font-size: 20px;line-height: 36px;text-align: center; margin-bottom: 60px;}

  .list-card-13 ul {max-width: 541px;}
  .list-card-13 ul li {width: 167px; height: 167px;}
  .list-card-13 ul li .img-wrap i{width: 46px; height: 46px;}
  .list-card-13 ul li .tit {font-size: 16px;}
  .list-card-13 ul li .txt {font-size: 14px;}


  .company .sec-04 .list-card-06 ul li .txt-wrap-02 {margin-top: 50px;margin-bottom: 50px;}
  .company .sec-04 .list-card-06 ul li .txt-wrap {margin-top: 50px;}

  .company .sec-05 {padding: 72px 20px 68px;}
  .company .sec-05 h1 {font-size: 24px; line-height: 36px; margin-bottom: 168px;}

/* 회사소개 - 연구소 소개 */
  .company.labo .sec-01 .txt-wrap h1 {margin-bottom: 0;}
  .company.labo .sec-01 .txt-wrap p {margin-top: 40px;}
  .company.labo .sec-01 .txt-wrap h1 br {display: none;}
  .company.labo .sec-01 .txt-wrap h1 .br-m {display: block;}
  .company.labo .sec-02 {padding: 125px 0 80px;}
  
  /* 회사소개 - 연구소 소개 */ 
  .main-sub.hist .sec-01 {padding: 40px 0 85px; }

  /* 회사소개 - 오시는 길 */
  .map-info {padding: 30px;}
  .map-info .tit {font-size: 24px;}
  .map-info ul {flex-wrap: wrap;}
  .map-info ul li:nth-of-type(1) {width: 100%; margin-bottom: 10px;}
  .map-info ul li + li {margin-left: 0;}
  .map-info ul li:nth-of-type(3) {margin-left: 30px;}
  .main-sub.map .sec-01 .btn-01 {position: absolute; right: 30px; bottom: 30px;}


  /* 회사소개 - 인증 */
  .main-sub.certification .sec-01 {padding: 80px  0 35px;}
  .main-sub.certification .sec-01 .header-sec {margin-bottom: 30px;}
  .main-sub.certification .sec-01 .header-sec h1 {font-size: 28px; line-height: 45px;}
  .main-sub.certification .sec-01 .header-sec #logo {display: none;}


  .list-gallery ul {margin: -5px -10px;}
  .list-gallery ul li {width: 33.3333%; padding: 5px 10px;}
  .list-gallery + .list-gallery {margin-top: 50px;}
  .list-gallery ul li .img-wrap {padding: 10px;}
  .list-gallery ul li .txt-wrap {padding: 20px 10px;}
}






@media(max-width: 768px) { 
  .company .sec-01 {margin: 40px 0 25px;}
  .company .sec-01 .txt-wrap h1 {font-size: 26px; line-height: 40px; max-width: 220px; margin-bottom: 0;}
  .company .sec-01 .txt-wrap p {font-size: 14px;line-height: 24px;margin-top: 25px;}
  .company .sec-01 .txt-wrap p .br-t {display: none;}
  .company .sec-01 .img-wrap {margin-top: 30px;margin-right: 0;max-width: 132px;}
  .company .sec-01 .img-wrap.ani-rotate::before {width: 50px; height: 50px;}

  .list-card-txt-01 ul li .txt-wrap .tit {font-size: 18px;line-height: 26px;margin-bottom: 25px;}
  .list-card-txt-01 ul li .txt-wrap .txt {font-size: 12px; line-height: 24px;}
  .list-card-txt-01 ul li {padding: 65px 0;}

  .company .sec-03 {padding: 60px 0;}
  .company .sec-03 .desc {font-size: 16px; line-height: 28px; margin-bottom: 40px;}
  .list-card-13 ul {max-width: 354px; justify-content: center;}
  .list-card-13 ul li {width: 150px;height: 150px;}
  .list-card-13 ul li .img-wrap i{width: 42px; height: 42px;}
  .list-card-13 ul li .tit {font-size: 14px;margin-bottom: 8px;}
  .list-card-13 ul li .txt {font-size: 12px;line-height: 18px;}

  .company .sec-04 {height: auto; padding: 50px 0;}
  .company .sec-04 .list-card-06 ul {max-width: 385px;margin: 0 auto; background-size: 250px;}
  .company .sec-04 .list-card-06 ul li .img-wrap img {width: 96px;margin: 0 auto;}
  .company .sec-04 .list-card-06 ul li .txt-wrap {margin-top: 40px;margin-bottom: 20px;} 
  .company .sec-04 .list-card-06 ul li .txt-wrap-02 {margin-top: 20px;margin-bottom: 15px;}

  .company .sec-05 {padding: 45px 20px 35px; }
  .company .sec-05 h1 {font-size: 16px; line-height: 26px; margin-bottom: 87px;}
  
  
  
  
  /* 회사소개 - 연구소 소개 */ 
  .company.labo .sec-01 .txt-wrap h1 {max-width: 100%; font-size: 22px; line-height: 34px;}
  .company.labo .sec-01 .txt-wrap p  {font-size: 14px; line-height: 24px; margin-top: 30px;}
  .company.labo .sec-01 .txt-wrap p br {display: none;}
  .company.labo .sec-01 .txt-wrap p .br-m {display: block;}
  .company.labo .sec-02 {padding: 110px 0 50px;}


    /* 회사소개 - 연혁 */ 
  .main-sub.hist .sec-01 {padding:25px 0 65px;}

  /* 회사소개 - 고객사 */ 
  .main-sub.partner .sec-01 {padding: 50px 0;}
  .main-sub.partner .sec-01 .header-sec {margin-bottom: 25px;}
  .main-sub.partner .sec-01 .header-sec #logo {display: none;}
  .main-sub.partner .sec-01 .header-sec h1 br {display: none;}
  .main-sub.partner .sec-01 .header-sec h1 .br-m {display: block;}
  .main-sub.partner .sec-01 .header-sec h1 {font-size: 24px; line-height: 37px;}


  /* 회사소개 - 오시는 길 */
  .map-info {padding:  30px 15px 30px 20px; margin-bottom: 15px;}
  .map-info .tit {font-size: 20px;}
  .map-info ul {flex-wrap: nowrap; flex-direction: column; align-items: flex-start;}
  .map-info ul li {font-size: 14px;}
  .map-info ul li:nth-of-type(3) {margin-left: 0;}
  .map-info ul li:nth-of-type(1) {margin-bottom: 0;}
  .map-info ul li + li {margin-top: 10px;}
  .main-sub.map .sec-01 {padding: 25px 0 50px;}
  .main-sub.map .sec-01 .btn-01 {position: absolute; right: 15px; bottom: 15px; font-size: 14px; min-width: 110px; min-height: 40px;}



    /* 회사소개 - 인증 */
    .main-sub.certification .sec-01 {padding: 50px  0 50px;}
    .main-sub.certification .sec-01 .header-sec {margin-bottom: 30px;}
    .main-sub.certification .sec-01 .header-sec h1 {font-size: 24px; line-height: 37px;}
    .main-sub.certification .sec-01 .header-sec h1 br{display: none;}
    .main-sub.certification .sec-01 .header-sec h1 .br-m{display: block;}
  
    .list-gallery ul li {width: 50%; }
    .list-gallery + .list-gallery {margin-top: 35px;}
    .list-gallery ul li .img-wrap {padding: 7.5px;} 
    .list-gallery ul li .txt-wrap {padding: 15px 10px;}
    .list-gallery ul li .txt-wrap .txt {font-size: 14px;}
    .fancybox__caption {font-size: 14px !important; line-height: 17px !important;}
} 